Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 13 Jun 2022 17:58:18 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery devanand                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  devanand Bot:  Hi Devanand ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9573901878 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00971528245900            09:47 PM, 13th Jun                   Abdulqader                   Hi Devanand, thank you for contacting us. I'm Abdulqader. I will be happy to help you.           09:48 PM, 13th Jun                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           09:48 PM, 13th Jun                   Abdulqader                   Please note that the order has been confirmed by number (9573901878) and the order will arrive within 0-2 working days. If you do not receive your order within the specified time, please contact us again.           09:49 PM, 13th Jun                     devanand                    But while ordering..it's mentioned delivery will be done today           09:50 PM, 13th Jun                     devanand                    13 th           09:50 PM, 13th Jun                     devanand                    That's why I ordered           09:50 PM, 13th Jun                     devanand                    I'm traveling tomorrow           09:50 PM, 13th Jun                   Abdulqader                   Is this contact number is right  +971528245900?           09:51 PM, 13th Jun                     devanand                    Yes           09:51 PM, 13th Jun                   Abdulqader                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.            09:51 PM, 13th Jun                     devanand                    Can you please provide an exact time of delivery..           09:52 PM, 13th Jun                   Abdulqader                   please accept our sincere apologies for this unexpected delay. Kindly note we'll do our best to deliver your order asap and will be contacting you by this number +971528245900           09:54 PM, 13th Jun                   Abdulqader                   Do you have any other inquiries that we can help with?           09:55 PM, 13th Jun                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:57 PM, 13th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4493821